;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Čeština
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0405

[Countries]
Abkhazia=Abcházie
Argentina=Argentina
Armenia=Arménie
Australia=Austrálie
Austria=Rakousko
Azerbaijan=Ázerbajdžán
Belarus=Bělorusko
Belgium=Belgie
Brazil=Brazílie
Bulgaria=Bulharsko
Canada=Kanada
China=Čína
Colombia=Kolumbie
CostaRica=Kostarika
Croatia=Chorvatsko
Cuba=Kuba
Cyprus=Kypr
CzechRepublic=Česká Republika
Denmark=Dánsko
Egypt=Egypt
Estonia=Estonsko
Finland=Finsko
France=Francie
Georgia=Georgia
Germany=Německo
Greece=Řecko
Hungary=Maďarsko
India=Indie
Ireland=Irsko
Israel=Izrael
Italy=Itálie
Kazakhstan=Kazachstán
Korea=Korea
Latvia=Lotyšsko
Lithuania=Litva
Mexico=Mexiko
Moldavia=Moldávie
Monaco=Monaco
Morocco=Maroko
Netherlands=Nizozemsko
NewZealand=Nový Zéland
Norway=Norsko
Peru=Peru
Poland=Polsko
Portugal=Portugalsko
Romania=Rumunsko
Russia=Rusko
Senegal=Senegal
Serbia=Srbsko
Slovakia=Slovensko
Slovenia=Slovinsko
SouthAfrica=Jižní Afrika
Spain=Španělsko
Sweden=Švédsko
Switzerland=Švýcarsko
Thailand=Thajsko
Tunisia=Tunisko
Turkey=Turecko
UAE=Spojené Arabské Emiráty
UK=Velká Británie
Ukraine=Ukrajina
UnitedStates=Spojené Státy Americké
Uzbekistan=Uzbekistán
Jamaica=Jamaica
Japan=Japonsko

[MsgOverVideo]
volume=Glasnoće
position=Pozicija

[SearchBar]
search_settings=Nastavení vyhledávání
;------------------------------
all_sources=Všechny zdroje
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Živé proudy
type_video=Video
type_channels=Kanál
type_playlists=Seznam videí
type_movies=Film
type_show=Pořad
type_any=Jakékoli
type_games=Hry
;-----------------------------
upload_date=Datum nahrání
upload_last_hour=Poslední hodina
upload_today=Dnes
upload_this_week=Tento týden
upload_this_month=Tento měsíc
upload_this_year=Tento rok
upload_all_time=Všechny časové
;-----------------------------
duration=Trvání
duration_less2=< 2 minuty
duration_2to10=2 - 10 minut
duration_10to30=10 - 30 minut
duration_more30=> 30 minut
duration_short=Krátký
duration_long=Dlouho
duration_any=Jakýkoli
;-----------------------------
sort_by=Řadit podle
sort_by_relevance=Relevance
sort_by_popularity=Popularita
sort_by_duration=Trvání
sort_by_upload_date=Datum nahrání
sort_by_view_count=Počet zhlédnutí
sort_by_rating=Hodnocení
;-----------------------------
search_by=Vyhledávání
search_by_title=Název
search_by_artist=Umělec
;-----------------------------
features=Vlastnosti
video_hd_quality=HD
video_subtitles=Skryté titulky (CC)
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Živě
video_safe_search=Bezpečný režim
;-----------------------------
;4shared extended
views=Zhlédnutí
views_this_month=Tento měsíc
views_all_time=Všechny časové
size=Velikost
size_small=Malý
size_large=Velký
name=Název
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Vytvořit nový playlist
search_music=Vyhledat hudbu
search_videos=Vyhledat videa
drag_drop_files=Potáhni a Pusť Media Soubory
no_search_results=Nic Podle Vašich požadavek se Nenašlo

[BalloonPopups]
vk_login_title=Přihlásit se do VK.com a vyhledat více výsledkú
vk_login_stop=Nezobrazovat více

[Music]
title=Hudba
my_tracks=Mé skladby

[Videos]
title=Videa
my_videos=Mé videa
my_downloads=Mé stahování

[Radio]
title=Rádio
countries=Země

[SHOUTcast]
Alternative=Alternativa
Blues=Blues
Classical=Klasický
Country=Země
Decades=Hudba Z Minulých Let
EasyListening=Easy Listening
Electronic=Elektronický
Folk=Lidé
Inspirational=Motivace
International=Mezinárodní
Jazz=Jazz
Latin=Latina
Metal=Kov
Misc=Různé
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Klepnout
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Dovolená
Soundtracks=Soundtracky
Talk=Konverzace
Themes=Vlákna

[BBC]
singles=Top 40
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Top 100

[Last.fm]
lovedtracks=Oblíbené Skladby
hypedtracks=Hyped Skladby
toptracks=Top Skladby

[Twitch]
following=Sledované
;top playlists
topgames=Hry
topchannels=Kanaly
topvideos=Videa
;game filter
live_channels=Ziva vysilani
videos=Videa
;channel filter
live_stream=Živé proudy
highlights=Stěžejní scény
past_broadcasts=Starší vysílání
;video date filter
upload_this_week=Týden
upload_this_month=Měsíc
upload_all_time=Za celý čas
;channel languages filter
all_languages=Všechny jazyky
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Můj kanál
Subscriptions=Odběry
WatchHistory=Historie
WatchLater=Přehrát později
LikedVideos=Videa která se líbila
most_popular=Populární na YouTube
Film=Filmy a Animace
Autos=Auta
Music=Hudba
Animals=Zvířata
Sports=Sporty
Travel=Cestování
Gaming=Hry
People=Lidé
Comedy=Humor
Entertainment=Zábava
News=Zprávy a Politika
Howto=Hobby a Jak na to
Education=Vzdelávání
Technology=Vědy a Technologie
Nonprofit=Nezisková organizace
;-----Most populat playlists
Music=Hudba
Gaming=Hry
Films=Filmy
Culture=Kultura
Knowledge=Znalosti
Lifestyle=Životní styl
News=Zprávy
Vehicles=Vozidla
Animals=Zvířata
Religion=Náboženství
Politics=Politika
TVShows=Televizní pořady
Advertising=Reklama
SoapOperas=Telenovely
RealityTV=Reality show
TalkShows=Talk show
ComedyFilms=Komedie
Drama=Drama
Animation=Animace
DocumentaryFilms=Dokumentární filmy
CountryMusic=Country hudba
PopMusic=Populární hudba
HipHopMusic=Hip hop
BallGames=Míčové hry
IndividualSports=Individuální sporty
Software=Software
Internet=Internet
SportsVideoGames=Sportovní videohry
ActionAdventureGames=Akční dobrodružné hry
PuzzleGame=Logické hry
ActionGame=Akční hry
StrategyVideoGames=Strategické videohry
RolePlayingGames=RPG
Elections=Volby
Comedy=Komedie
StrikingCombatSports=Kontaktní bojové sporty
GameConsoles=Herní konzole
OpenWorldGames=Hry s otevřeným světem
MMORPG=MMORPG
ProgressiveHouse=Progresivní house
Laptops=Přenosné počítače
;------Browse Channels
browse_channels=Procházet kanály
FilmAndEntertainment=Film a zábava
BeautyAndFashion=Krása a móda
Automotive=Auto-moto
TopYouTubeCollections=Nejlepší sbírky na YouTube
Animation=Animované
Tech=Technologie
ScienceAndEducation=Věda a vzdělávání
CookingAndHealth=Vaření a zdraví
;-----YouTube channel filters
videos=Videa
playlists=Seznamy videí
channels=Kanály

[VK]
my_tracks=Mé skladby
popular_tracks=Oblíbené skladby
recommended_tracks=Doporučené skladby
my_videos=Mé videa

[DownloadDialog]
title=Stáhnout
save_to=Uložiť jak
low_quality=Nízka kvalita
high_quality=Vysoká kvalita
audio_only=Jen Zvuk\n(z tohoto videa)

[OpenUrlDialog]
title_open=Otevřít URL/Live/Radio
title_add=Přidat URL/Live/rádio na
title=Název
image=Image
browse=Procházet
select_type=Vyberte typ URL
music_type=Music/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Nastavení videa
brightness=Jas
contrast=Kontrast
hue=Barva
saturation=Sytost
apply_to_all=Použít pro všechna videa

[AboutDialog]
title=O Cherryplayer
all_rights=Všechna Práva Vyhrazena.

[Menu]
;---------Otevřít
open_file=Otevřít soubor
open_directory=Otevřít adresář
add_file=Přidat soubor
add_file_here=Přidat soubor zde
add_directory=Přidat adresář
add_directory_here=Přidat adresář zde
open_url=Otevřít URL/Live/Radio
add_url=Přidat URL/Live/Radio
add_url_here=Přidat URL/Live/Radio zde
open_location=Otevrit obsazenu slozku
open_in_browser=Otevřít v prohlížeči
;---------Playlist
playlist_add_file=Přidat soubor
playlist_add_folder=Přidat složku
playlist_rename=Přejménovat
playlist_remove=Odstranit
playlist_clear=Zmazát
;---------Streams
streams_audio=Audio stopa
streams_add_audio=Přidat zvukovou stopu
streams_video=Video track
streams_subtitle=Titulky
streams_add_subtitle=Přidat titulky
;--------Language Submenu
language_title=Jazyk (Language)
;--------Help Submenu
help_title=Pomoc
help_home_page=Domovská stránka
help_check_updates=Vyhledat aktualizace
help_video_tutorial=Shlédnout video tutoriál
help_report_bug=Reportovat chybu
help_ask_question=Zeptej se otázku
help_donate=Darování
help_about=O Cherryplayer
;---------Volume Submenu
volume_title=Hlasitost
volume_up=Přidát
volume_down=Odebrát
volume_mute=Stlmit
;---------On Top
ontop_title=Na začátek
ontop_never=Nikdy
ontop_always=Vždy
ontop_while_playing=Když přehráva
ontop_while_playing_video=Když přehráva videa
;---------TextInput
cut=Střih
copy=Kopie
paste=Pasta
paste_and_search=Vložit a vyhledávání
paste_and_add=Vložit a vložit
delete=Vymazát
select_all=Vybrat vše
;---------Settings
audio_settings=Nastavení zvuku
video_settings=Nastavení videa
;---------Other
play_pause=Přehrát/Pozastavit
play=Přehrát
stop=Zastavit
previous=Předcházející
next=Další
repeat=Zopakovat
shuffle=Míchat
copy_path=Kopírovat cestu k souboru
copy_url=Kopírovat Adresu URL
copy_cherry_url=Kopírovat Cherry Url
buy_on_amazon=Koupit Na Amazon
download=Stáhnout
find_more=Vyhledat více...
enter_fullscreen=Celá obrazovka
exit_fullscreen=Zrušit celú obrazovku

[ButtonText]
ok=OK
reset=Obnovit
open=Otevřít
login=Přihlásit
logout=Odhlášení
browse=Přehlídat
download=Stáhnout
cancel=Zrušit
close=Close
show_more=Zobrazit více

[ButtonTooltip]
;--------Název
main_menu=Hlavní menu
app_minimize=Zminimalizovat
app_maximize=Zmaximalizovat
app_restore=Obnovit
app_close=Zavřít
;--------Vrchní Lišta
hide_playlists=Skrýt playlisty
show_playlists=Ukázat playlisty
show_played=Zobrazit hrál audio/video
search_music=Vyhledat hudbu
search_videos=Vyhledat videa
search_button=Vyhledat
playlist_view1=Seznam
playlist_view2=Velký seznam
playlist_view3=Síť
settings=Nastavení
;--------Levý Panel
add_playlist=Přidat playlist
collapse=Změnšit
expand=Rozšírit
music_playlists=Hudobní playlisty
videos_playlists=Video playlisty
radio_playlists=Radio
bbc_playlists=BBC Nej
bbd_playlists=Billboard Naj 100
lastfm_playlists=Last.fm Nej
youtube_playlists=Youtube Nej
vk_playlists=Vk playlisty
video_quality=Video quality
;--------Video
video_minimize=Minimalizovat video
video_maximize=Maximalizovat video
enter_fullscreen=Na celú obrazovku
exit_fullscreen=Zrušit celú obrazovku
;--------Play Bar
previous=Předcházející
play=Přehrát
pause=Pozastavit
stop=Zastavit
next=Další
sound_on=Nahlas
sound_off=Beze zvuku
repeat_on=Zapnout opakování
repeat_off=Vypnout opakování
shuffle_on=Zapnout zmíšavání
shuffle_off=Vypnout zmíšavání
;---------Jiné
open_file=Otevřít soubor
open_location=Otevřít obsaženou složku
add_to_playlist=Přidát do Playlistu
browse_dlfolder=Ptohlédat složku stahování
login=Přihlásit se do VK.com
logout=Odhlášení z vk.com
download=Stáhnout
downloaded=Stáhnoutí
cancel=Zrušit
remove=Odstranit